/*
Theme Name: Avada Child
Description: Child theme for Avada theme - SDDEV
Author: Kia Valli Designs
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
License URI: http://www.kiavallidesigns.com
*/


/* BEAVER BUILDER RESPONSIVE STYLES -----------------------------------------  */



/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

.fusion-footer-widget-area .fl-button br,
.sidebar .fl-button br
{
	display: none !important;
}

.sidebar .sidebar-custom-text h6
{
	font-size: 30px !important;
}

.sorensen-font-large h6
{
	font-size: 70px !important;
}

@media only screen and (max-width: 800px){

.sorensen-font-large h6
{
	font-size: 40px !important;
}
}

/*  SERvIVc TILES STYLES -----------------------------------------  */

.service-tiles-text
{
	transition: 0.4s;
	background-color: rgba(41, 41, 41, 0.7)!important;
}
.service-tiles-text:hover
{
	background-color: rgba(116, 38, 112, 0.8) !important;
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
}
.service-tiles-text .fl-heading-text
{
	color: #fff !important;
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
}
.service-tiles-text .fl-heading-text:hover
{
	color: #fff !important;
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
}
.service-tiles-margin
{
	margin-top: 10px;
	margin-bottom: 10px;
}



/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100% !important;
}

#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}


@media only screen and (max-width: 800px){

.fl-post-grid-post,
.fl-post-grid.masonry
{
  max-width: 100% !important;
  width: 100% !important;
}
}


@media only screen and (max-width: 1300px){
.fusion-footer-widget-area,
.featured-image-pages,
.fl-row-content-wrap
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#sidebar,
.fusion-post-wrapper,
.search-page-search-form,
.flexslider,
.entry-title,
.related-posts,
.fusion-sharing-box,
.fusion-meta-info
{
  margin-left: 20px !important;
  margin-right: 20px !important;
  max-width: 90%;
}
}


@media only screen and (max-width: 800px){
.fl-row-content-wrap
{
  margin: 0 !important;
}
}

.page-template-projects-template #main,
.page-template-news-template #main
{
	padding-top: 80px !important;
	padding-bottom: 30px !important;

}
.single-post #main

{
	padding-top: 80px !important;

}

@media only screen and (max-width: 800px){
.single-post #main,
{
	padding-top: 40px !important;
}
	.page-template-projects-template #main,
	.page-template-news-template #main
{
	padding-top: 40px !important;
	padding-bottom: 20px !important;

}
}
}




/* FOOOTER STYLES -----------------------------------------  */

.fusion-widget-area .fl-menu .current_page_item a
{
	color: #585858 !important;
	font-weight: 400 !important;
}

.fusion-footer-widget-area
{
	padding-bottom: 0px !important;
}

.fusion-copyright-notice
{
	color: #9e9e9e !important;
}
.fusion-copyright-notice a
{
	color: #ababab !important;
}
.fusion-copyright-notice a:hover
{
	color: #fff !important;
}

.fusion-widget-area p,
.fusion-footer-widget-area ul li a
{
	font-size: 14px !important;

}

.fusion-widget-area h3,
.fusion-widget-area h3 a
{
	font-size: 18px !important;
	color: #585858 !important;

}

.fusion-widget-area .footer-h6-font-size h6
{
	font-size: 20px !important;
	color: #929497 !important;
}

@media only screen and (max-width: 800px){
.fusion-widget-area .footer-h6-font-size h6
{
	display: none !important;
}
}



/* FONT STYLES -----------------------------------------  */

.whitetext h1,
.whitetext h2,
.whitetext h3,
.whitetext h4,
.whitetext h5,
.whitetext h6,
.whitetext p

{
	color: #ffffff !important;
} 

a
{
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.fl-icon br

{
	display: none !important;
}

/* HOMEPAGE SPECIFIC  -----------------------------------------  */



	
@media only screen and (max-width: 800px){

}



/* --- header test ---*/

.menu-item-1206 .menu-text

{
		background-color: #55a5d4 !important;
		padding: 10px 14px 10px 14px !important;
		border-radius: 2px !important;
		transition: 0.4s !important;
		font-weight: 400;
		font-size: 16px !important;

}

.menu-item-1206 .menu-text:hover

{
		background-color: #f9f9f9 !important;
		color: #742670 !important;
		transition: 0.2s !important;
		

}

.mobile-text-left-align h2
{
	text-align: left !important;
}

/* ACCORDION STYLES ----------------*/ 

.fl-accordion-item
{
	background-color: #fff !important;
	border: none;
}

.icon-home
{
	padding-top: 700px !important;
	
}



/*  POST STYLES -----------------------------------------  */

.fl-post-gallery-title
{
	font-size: 20px !important;
	padding-left: 20px;
	padding-right: 20px;
}


.fl-post-gallery-link
{
	border-left: solid white 10px !important;
	border-right: solid white 10px !important;
}


.fl-post-grid-text 
{
	padding: 0px !important;
	margin-top: 14px;
	margin-bottom: 12px;
}

.fl-post-column
{
	padding-bottom: 0px !important;
}


.fl-post-grid-title:hover
{
	color: #fff !important;
	transition: 0.4s;
}

.single-post .fl-module-content 
{
	margin-left: 0px;
	margin-right: 0px;
}





/*  SIDEBAR STYLES -----------------------------------------  */



.sidebar .acf-rpw-li 
{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}




.sidebar a:hover
{
	color: #742670 !important;
}



#acf_rpw-3,
#acf_rpw-4,
.sidebar .searchform

{
	margin-bottom: 30px !important;
}

.widget_acf_rpw .widget-title,
.sidebar h4,
.sidebar .acf-rpw-title,
.sidebar .widget-title
{
    font-weight: 500 !important;
    line-height: 1.5em;
    font-size: 20px !important;
	color: #742670 !important;
}


.sidebar .fusion-social-network-icon
{
	font-size: 20px !important;
}

.sidebar
{
	background-color: #f9f9f9 !important;
}

.sidebar .widget
{
	margin-bottom: 0px  !important;
}

.sidebar .widget_nav_menu,
.sidebar .social_links,
.sidebar .widget_acf_rpw
{
	padding: 20px !important
}

.sidebar .acf-rpw-title
{
	font-size: 17px !important;
	font-weight: 200 !important;
}

.acf-rpw-block li 
{
    border-bottom: 1px solid #eee !important;
}

.recent-post-heading
{
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.sidebar .recent-news,
.recent-post-heading
{

	display: none;
}

.page-template-news-template  .sidebar .widget_nav_menu
{
	display: none;
}

.page-template-news-template .sidebar .recent-news,
.page-template-news-template .recent-post-heading
{
	display: block !important;
}


.recent-post-heading
{
	padding: 20px;
}


/*  MOBILE NAV  -----------------------------------------  */



/*  CONTACT FORM/ FORM CRAFT STYLING  -----------------------------------------  */

.formcraft-css .powered-by
{
	display: none !important ;
}

.formcraft-css .fc-form .final-success span,
.fc-form .final-success .icon-ok-circle
{
	color: #742670 !important;
}

/* MAILCHIMP STYLES  -----------------------------------------  */

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="email"]
{
	margin-bottom: 6px;
}
.mc4wp-form-fields input[type="submit"]
{
	background-color: #000;
	color: #fff;
	border: 1px solid #fff !important;
	font-size: 14px;
	padding: 6px 12px 6px 12px !important;
	width: 100%;
	transition: 0.2s;
}

.mc4wp-form-fields input[type="submit"]:hover
{
	background-color: #fff;
	color: #000;
	transition: 0.4s;
}

#mc4wp-form-1
{
	margin-top: -10px !important;
}

.bookingsWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.bookingsWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1200px;
}


.fl-post-gallery .post 
{
    margin-bottom: 10px;
}



